/* inizio personalizzazione */

.admin {
	display: none;
}
.cliente {
	display: none;
}
.agente {
	display: none;
}
.bianco {
    color: #FFFFFF !important;
}

.nascosto {
	display: none !important;
}
.jsgrid-table {
	width: 100%;
	padding: 8px !important;
}

.sfondogrigio {
	background-color: #eaeaea;
	text-align: center;
}
.sfondobianco {
	text-align: center;
}
.bordato {
	border: solid 1px #bdbdbd !important;
	padding: 5px !important;
	border-width: 1px !important;
}
.errore {
	font-size: 18px;
	color: red;
	padding: 20px;
	text-align: center;
	font-weight: bold;
}

.custom-select {
	padding: 17px 25px;
}
.opzioneselect {
	padding: 15px 0;
}
.onhover-show-div {
	width: 200px;
}

.onhover-show-div li:hover {
	background-color: #eeeeee;
}

.piccolo {
	padding: 4px 8px !important;
	margin-bottom: 15px !important;
}
.numeroprodotti {
	width: 60px;
	text-align: center;
	float: left;
}
img.numeroprodotti {
	max-width: 25px;
	margin-left: 5px;
}

.addcarrello {
	background: transparent;
	padding: 0;
	border: none;
}


.elenchi {
	font-size: 12px
}
.media-cart{
	margin-right: 10px;
	width: 80px;
	float: left;
}
.media-cart img {
	max-height: 70px;
}

.nav-menus .notification-badge {
	right: 3px !important;
	top: 0 !important;
	padding: 3px 5px !important;
}

.dropcartitem {
	position: absolute;
	right: 5px;
	bottom: 25px;
	padding: 2px 4px 3px 4px;
	margin-left: 10px;
	color: #ff8084;
	line-height: 10px;
	border: solid 2px #ff8084 !important;
	border-radius: 55%;
	z-index:9999;
}

.quantitacarrello {
	font-size: 12px;
	color: #777777;
	font-weight: bold;
}

.page-main-header .main-header-right .nav-right .notification-dropdown {
	max-height: 400px;
	overflow: auto;
}

.dot {
	right: 10px !important;
}

.cart-section tfoot tr td:first-child {
	width: 80% !important;
}

.destra {
	text-align: right;
	padding-right: 10px;
}

.cart-section tbody tr td {
	min-width: 120px !important;
}

.quantita {
	font-size: 20px;
	font-weight: bold;
}
.page-main-header .main-header-right .nav-right .profile-dropdown li a,
.top-header .header-dropdown .onhover-dropdown .onhover-show-div li a {
	width: 100%;
	padding: 2px 5px;
}

summary {
	cursor: pointer;
	font-weight: 800;
	font-size: 20px;
}

.prezzo-listino {
	float: right;
	font-weight: bold;
}

.prezzo-popup a:hover {
	font-weight: bold !important;
	text-decoration: underline !important;
	color: #000000 !important;
}

.miatabella table tbody tr td:first-child {
	width: 100% !important;
}
.parametri {
	font-weight: bold;
	display: table-cell;
	float: left;
	width: 100px;
}
.amministratore-no {
	display: none !important;
}
.ordine-Sospeso {
	background-color: #d20404;
	color: #FFFFFF !important;
}
.ordine-Evaso {
	background-color: #17b200;
	color: #FFFFFF !important;
}
.ordine-Annullato {
	background-color: #000000;
	color: #FFFFFF !important;
}
.stato-ordine {
	text-align: center;
	width: 30%;
	padding: 10px;
	right: 0;
	top:0;
	position: absolute;
}
.intestazione-ordine {
	width: 100%;
	padding: 10px;
}

.dettaglio-ordine {
	font-size: 12px !important;
	padding: 10px !important;
	max-height: 300px;
	overflow: auto;
}
.no-bordo a {
	border: none;
}

.verde {
	background-color: #00be12 !important;
	border: 2px solid #007a0c;
	color: #FFFFFF;
}

.menubackend {
	text-transform: uppercase;
}
.menubackend a {
	color: #000000 !important;
}
.menubackend a:hover {
	color: #ff4400 !important;
	text-decoration: underline;
}

.ricerca-veloce {
	font-size: 30px;
	width: 200px;
}

/* NASCONDI A QUESTO TIPO DI UTENTE */
.Cliente-1 {
	display: none;
}

.custom-theme {
	display: none;
}

.thumb-image{
	float:left;width:400px !important;
	position:relative;
	padding:5px;
}
.richiesto {
	color: #FF4400;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ff4c3b;
  color: #FFFFFF;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.camere {
	background-color: #ff4c3b;
	color: #FFFFFF;
	padding: 3px 8px;
}

select.input-sm {
	height: 37px !important
}

.form-control {
	font-size: 14px !important
}
div.table-responsive > div.dataTables_wrapper > div.row {
  margin: 0;
  width: 100%;
}
.pagination {
	float: right;
}
div.dataTables_wrapper div.dataTables_length select {
	width: 75px;
	display: inline-block;
}
div.dataTables_wrapper div.dataTables_filter {
	text-align: right;
}
div.dataTables_wrapper div.dataTables_filter input {
	display: inline-block;
	width: auto;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.testo-home {
	line-height: 16px;
	font-size: 16px;
	font-weight: 500;
	padding-bottom: 15px !important;
	color: #000000;
}

.img-partner {
	border-radius: 0px !important;
	width: 100% !important;
	height: auto !important;
}
.img-originale {
	border-radius: 0px !important;
	border: none !important;
}

.alto {
	margin-bottom: 10px !important;
	font-size: 16px !important ;
}
.con-icona {
	line-height: 1.5;
}